Subject: Re: bug#61508: 30.0.50; [PATCH] Update thumbnail buffer's header more

From: Manuel Giraud <[email-masked]>
Date: Sat, 18 Feb 2023 23:51:22 +0100

Eli Zaretskii <[email-masked]> writes:

[...]

>> Eli, is it okay to install the above bug fix on the emacs-29 branch at
>> this point?
>
> Yes, thanks.  (This whole area of Emacs was revamped for Emacs 29,
> right?  So this is just fixing a regression introduced while we were
> at that.)

I guess that you are quite busy now but do you think you could apply it
then?
-- 
Manuel Giraud